/* 

Índice da estrutura CSS
	+ Tags HTML
	+ Containers
	+ Espaçadores
	+ Slider 
	+ Título
	+ História
	+ Features
	+ Bônus
	+ Escolas Militares
	+ Vagas e Oportunidades
	+ Turmas
	+ Contatos
	+ Footer
	+ Formatos de Título
	+ Ícones da Interface
	+ Cores HEX
	+ Botões
	+ Outros Formatos
	+ Media queries

*/


/* Tags HTML */
p {
	font-size: 1.1rem;
}

ul {
	list-style-image: url(img/checked.png);
	font-size: 1.2rem;
}


/* Containers */
.container {
	max-width: 1180px !important;
	padding: 2.5rem 1rem !important;
}

.slider .container {
	padding: 0 0 !important;
}

.flex-container {
	display: flex;
	flex-flow: column wrap;
}


/* Espaçadores */
.espacador-1 {
	display: inline-block;
	height: 1rem;
}

.espacador-2 {
	display: inline-block;
	height: 2rem;
}


/* Slider principal */
.slider {
	background: url(img/slider-bg.webp);
}

.logo {
	margin: 3rem 2rem 4rem 2rem;
	max-width: 250px;
}

/*.campanha-logo {
	justify-content: center;
	margin: 3rem 0 0 0;
	width: 85%;
	height: 75%;
}*/

.campanha-logo {
	background: url(img/pre-militar-2023.svg) no-repeat;
	background-size: contain;
	margin: 7rem 0 0 0;
	max-width: 400px;
	height: 360px;
}

.campanha-logo:hover {
	transition: .1s;
	transform: scale(1.15) rotate(-2deg);
}

.oficiais {
	width: auto;
}


/* Título */
.titulo {
	background: #243c24;
}

.titulo-aviso {
	background: red;
}

.titulo-militar-2023 {
	font-size: 3.6rem;
	font-weight: bolder;
	line-height: 100%;
	text-transform: uppercase;
	letter-spacing: -.2rem;
}

.subtitulo-militar-2023 {
	font-size: 1.4rem;
	font-weight: lighter;
	text-transform: uppercase;
	letter-spacing: .2rem;
}


/* História */
.historia h1 {
	color: #d10000;
}

.historia span {
	font-weight: bold;
	color: #d10000;
}


/* Features */
.features {
	/*background: #31569d;*/
	background: url(img/bg-camo-azul.webp);
}

.features-row {
	max-width: 100%;
}

.card-feature {
	justify-content: flex-start;
	background: #f1f6ff;
	margin: 1rem 1rem 2rem 1rem;
	padding: 2rem !important;
	border-radius: 1rem;
}

.card-feature p {
	font-size: 1.3rem;

}

.icone-feature {
	align-self: center;
	display: inline;
	max-width: 80px;
	float: right;
	margin: 0rem 1rem 0rem 1rem;
}


/* Bônus */
.bonus {
	background: #f1f1f1;
}

.card-bonus {
	max-width: 90%;
	border-bottom: dashed 1px rgba(0, 0, 0, 0.2);
	margin: 0rem 1rem 0 0;
}


/* Escolas Militares */
.escolas {
	/*background: #31569d;*/
	background: url(img/bg-camo-azul.webp);
	color: #ffffff;
}

.escola-icone {
	margin: 1rem auto;
}

.icone-eam {
	background: url(img/eam.svg) no-repeat;
	background-size: contain;
	width: 180px;
	height: 100px;
}

.icone-cfn {
	background: url(img/cfn.svg) no-repeat;
	background-size: contain;
	width: 180px;
	height: 100px;
}

.icone-eear {
	background: url(img/eear.svg) no-repeat;
	background-size: contain;
	width: 215px;
	height: 100px;
}

.icone-esa {
	background: url(img/esa.svg) no-repeat;
	background-size: contain;
	width: 130px;
	height: 100px;
}

.card-escola {
	padding: 2rem 2rem !important;
	text-align: center;
}

.card-escola:hover {
	transition: .1s;
	transform: scale(1.1);
	box-shadow: 0rem 1rem 3rem rgba(0, 0, 0, .4);
}

.card-escola h2 {
	font-size: 4rem;
	font-weight: bolder;
}

.card-escola h3 {
	font-size: 1.6rem;
	margin: 1.5rem auto;
}

.card-escola p {
	font-size: 1rem;
}

/* Variações de cor dos cards */
.eam{ background: #09214e; }
.cfn { background: #113983; }
.eear {	background: #0b47b7; }
.esa { background: #1b5fdf; }


/* Vagas e oportunidades */
.vagas {
	background: #f1f1f1;
}

.prova {
	display: inline;
	background-color:#ffdd00;
	padding: 0 5px;
}

.card-vagas {
	margin-right: 1rem;
	margin-bottom: 2rem;
	padding: 2rem 2rem;
	background: white;
	text-align: center;
	border: 1px dashed rgba(0, 0, 0, 0.3);
	border-radius: .5rem;
}

.card-vagas:last-child {
	margin-right: 0rem;
}

.card-vagas h2 {
	font-size: 3.5rem;
	font-weight: bolder;
	margin: 1rem auto;
}

.card-vagas h3 {
	font-size: 2.5rem;
	font-weight: bolder;
	margin: 1rem auto;
	color: red;
}

.card-vagas span {
	color: red;
	font-weight: bolder;
	font-size: 130%;
}

.card-vagas p {
	margin: 0 0;
	font-size: 1.3rem;
}


/* Turmas */
.turmas {
	background: #243c24;
	/*color: #ffffff;*/
}

.card-turma {
	text-align: center;
	background: #ffffff;
	color: #363636;
	margin-right: 1rem;
	padding: 1rem .8rem 0 .8rem;
	margin-bottom: 2rem;
	border-radius: 1rem;
}

.card-turma:last-child {
	margin-right: none;
}

.card-turma:hover {
	transform: scale(1.03);
}

.card-turma button {
	font-size: 1.4rem;
	padding: 1rem 2rem;
}

.card-turma ul {
	list-style-position: inside ;
	margin: 0 0 1rem 0;
	padding: none;
	font-size: 1.2rem;
}

.card-turma ul, ol {
	padding-left: 0;
}

.card-turma h2 {
	font-size: 3.5rem;
	font-weight: bolder;
	margin: 0rem 0rem 2rem 0rem;
}

.card-turma p {
	margin: none;
	line-height: 1.7rem;
	font-size: 1.8rem;
	letter-spacing: -.05rem;
	font-weight: bold;
}

.preco {
	font-size: 3.2rem;
	font-weight: bolder;
	margin: none;
}


/* Contatos */
.contatos {
	color: #ffffff;
	background: #2a622a;
	padding: 2rem 0;
}

.email-icone {
	background: url(img/email.svg) ;
	background-size: contain;
	width: 70px;
	height: 70px;
	margin: 1rem auto;
}

.mobile-icone {
	background: url(img/smartphone.svg) ;
	background-size: contain;
	width: 80px;
	height: 80px;
	margin: 1rem auto;
}

.tel-icone {
	background: url(img/telephone.svg) ;
	background-size: contain;
	width: 80px;
	height: 80px;
	margin: 1rem auto;
}

.contato-icone:hover {
	transition: .1s;
	transform: scale(1.3) rotate(-10deg);
}

.contatos p {
	font-size: 1.2rem;
	font-weight: bold;
	text-align: center;
	word-wrap:  break-word;
	margin: 0 0 2rem 0;
}


/* Footer */
.footer {
	color: #ffffff;
	background: #192419;
	text-align: center;
}

.footer .container {
	padding: 2rem !important;
}

.subir {
	background: url(img/top.svg) no-repeat;
	background-size: contain;
	margin: 2rem auto;
	max-width: 40px;
	height: 40px;
}

/* Social Media */
.social-media {
	color: #ffffff;
	background: #243c24;
	text-align: center;
	padding: 1rem 0 2rem 0;
}


/* Formatos de Título */
.nivel-1 {
	font-size: 2.4rem;
	font-weight: bolder;
	text-transform: uppercase;
	margin: 2.5rem auto;
}

.nivel-2 {
	font-size: 2rem;
	font-weight: bold;
	text-transform: uppercase;
	margin: 1.2rem auto;
}

.nivel-3 {
	font-size: 1.6rem;
	text-transform: uppercase;
	margin: .5rem auto;
}


/* Ícones da Interface */
.icone-bonus {
	max-width: 100px;
	margin: 3rem 0rem 0rem 0rem;
}

.icone-feature:hover, .icone-bonus:hover {
	transition: .2s;
	transform: scale(1.2) rotate(-5deg);
}


/* Cores HEX */
.branco {
	color: #ffffff;
}

.verde {
	color: #0c680c;
}


/* Botões */
.botao {
	width: auto;
	font-size: 2rem;
	font-weight: bold;
	text-transform: uppercase;
	padding: 1.2rem 2rem;
	margin: 1rem 0;
	border-radius: 4rem;
	border: none;
}

.btn-amarelo {
	background: #ffff00;
	color: black;
}

.btn-azul {
	background: #0350e5;
	color: #ffffff;
}

.btn-vermelho {
	background: #b30404;
	color: #ffffff;
}

.btn-whatsapp {
	background: #ffffff;
	color: #075E54;
	border: solid 4px #075E54;
}

.icone-btn-whatsapp {
	width: 2.8rem;
	margin: 0 1rem 0 0;
}

.btn-whatsapp:hover {
	background: #25D366;
	color: #075E54;
	border: solid 4px #075E54;
	transition: .05s;
	transform: scale(1.1);
}

.btn-amarelo:hover, .btn-azul:hover {
	transition: .05s;
	transform: scale(1.1);
}


/* Outros formatos */
.centralizado {
	text-align: center;
}

.responsive {
  width: 75%;
  margin: 3rem 0;
  height: auto;
}


/* Media queries */
@media only screen and (max-width: 900px) {


	.oficiais {
		max-width: 100%;
	}

	.botao {
		font-size: 1.5rem;
		padding: 1.3rem 1.5rem;
	}

	.card-feature {
		padding: 2rem;
	}

	.card-feature p {
		display: inline;
		font-size: 1.3rem;
	}

	.card-bonus {
		text-align: center;
	}

	.campanha-logo {
		background: url(img/pre-militar-2023.svg) no-repeat;
		background-size: contain;
		margin: 3rem auto;
		max-width: 340px;
		height: 315px;
	}

	.titulo-militar-2023 {
		font-size: 3.1rem;
		letter-spacing: -.1rem;
	}

	.titulo-historia {
		text-align: center;
	}

	.texto-historia {
		text-align: center;
	}

	/* Formatos de Título */
	.nivel-1 {
		font-size: 2.1rem;
		margin: 2rem auto;
	}

}